Extension Compatibility

If, after installation, you receive this message:

Column Not Found: 1054 Unknown Column 'Used_In_Product_Listing' in 'Field List'

You are trying to install a 1.3 extension onto a 1.4.* Magento release.

When you purchase the extensions you will have 2 zip files – one will be marked with M1.4.  Make sure you install this on Magento 1.4.* releases. Upload over the existing 1.3 release and refresh the back end with cache disabled.

0 votes

Leave a Reply